Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Scicosmeta to SynDEx transformation
Bundle-SymbolicName: fr.cs.leplessis.scicosmeta2syndex;singleton:=true
Bundle-Version: 1.0.0
Bundle-Activator: fr.cs.leplessis.scicosmeta2syndex.Activator
Require-Bundle: org.eclipse.osgi,
 org.eclipse.core.runtime,
 org.eclipse.ui.workbench,
 org.eclipse.core.resources,
 org.eclipse.jface,
 fr.irisa.triskell.kermeta.interpreter;bundle-version="1.3.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: CS Communications&Systems - OpenEmbeDD Integration Team
